.graphic_mobile{
	display:none;
}
.gr-line span{
	color:#333;
}
.container {
    width: 1000px;
    margin: 0 auto;
}
@media (max-width:1000px) {
	.container_menu{
		height:85px;
	}
	footer .cont, header .cont, .container_menu, .cont, #headerfixed{
		width:100%;
	}
	header .logo img{
		height:80px;
	}
	header .phones{
		max-width:220px;
		margin-top: 5px !important;
		margin-right:10px;
	}
	header .links{
		margin-top:0px;
	}
	.graphic.right{
		width:170px;
		margin-top: 5px;
	}
	.main-cont, .notmain-cont{
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;	
		flex-direction: row-reverse;
	}
	section.right, section.left{
		width:auto;
		position:relative;
	}
	aside{
		margin-right:10px;
	}
	.slider, .slider .sliderContent{
		max-width:100%;
		width:100%;
		height:auto;
	}
	.slider .sliderContent .item{
		width:100%;
		position:static;
		height:auto;
	}
	.slider .sliderContent .item img{
		max-width:100%;
	}
	.search input[type="text"]{
		width: calc(100% - 95px );
	}
	.categories a{
		width:31.7%;
	}
	
	footer .cont{
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;	
     -webkit-flex-wrap: wrap; 
    -ms-flex-wrap: wrap;
     flex-wrap: wrap;		
	}
	footer .contacts{
		max-width:250px;
		margin-left:10px;
	}
	.graphic_fixed{
		display:none;
	}
	.upbutton{
		right:15px;
	}
	
	/*OTHER PAGE*/
	.repair-services, .page-form{
		width:auto;
	}
	.tel1{
		font-size:22px;
	}
	.news-detail img{
		max-width:100%;
	}
}

@media (max-width:1000px) and (orientation: landscape) {
		.sliderContent {
			height: auto !important;
		}
	}
@media (min-width:768px) and (max-width:1000px) {
	.container_menu{
		margin-top:10px;
	}		
}

.mobile-menu-cont {
		display: none;
		
	}

@media (max-width:767px) {
	.top_line:not(.mobile_top_line) {
		display:none;
	}
	/*.container_menu{
			display: -webkit-box;
			display: -webkit-flex;
			display: -ms-flexbox;
			display: flex;	
		 -webkit-flex-wrap: wrap; 
		-ms-flex-wrap: wrap;
		 flex-wrap: wrap;
		height:auto;
	}
	.container_menu .logo, .container_menu .links{
		width:100%;
	}*/
	.mobile_top_line {
		background: rgba(54,115,185,1);
		padding-top: 7px;
	}
	.mobile-menu-cont ul.menu {
		display: flex;
		flex-direction: column;
	}
	.mobile-menu-cont ul.menu li {
		padding-left: 20px;
	}
	header .cont{
		padding-left:15px;
		padding-right:15px;
		box-sizing:border-box;
	}
	.container_menu{
		margin-bottom:10px;
	}	
	.container_menu .logo{
		text-align:center;
		margin:0 auto;
	}
	.container_menu .logo img{
		display:inline-block;
	}
	.container_menu a{
		margin:0 auto;
	}
	.container_menu .links{
			display: -webkit-box;
			display: -webkit-flex;
			display: -ms-flexbox;
			display: flex;	
		 -webkit-flex-wrap: wrap; 
		-ms-flex-wrap: wrap;
		 flex-wrap: wrap;
		margin-left:0px;
		margin-top:10px;
	}
	.container_menu .links a{
		width:150px;
	}
	.container_menu .links .call{
		display:block !important;
	}
	.container_menu .phones{
		margin:10px 0px 0px;

		padding-right: 15px;
		box-sizing: border-box;		
	}
	.container_menu .phones .phone .number{
		text-align:right;		
	}
	.container_menu .phones .phone-1 .number{
		font-size: 20px !important;
	}
	.container_menu .phones .phone .number {
		font-size: 16px;
	}	
	.container_menu .graphic{
		display:none;				
	}
	.container_menu .graphic div{
		text-align:left;		
	}
	.container_menu .graphic_base{
		display:none;
	}
	.graphic_mobile{
		display:none;
		order:4;
	}
	.graphic_mobile div{
		padding-left: 15px;
		box-sizing: border-box;			
	}
	.mobile_menu{
		display:block;
		order:10;
	}
	.menu_button{
		background: rgba(54,115,185,1);	
		margin:0px;
		height:30px;
		line-height:30px;
		color:#fff;
		padding-left:15px;
		font-weight:bold;
		cursor:pointer;
		letter-spacing:0.04em;
	}
	.svg-inline-burger{
		position:relative;
		top:2px;
		padding-right:5px;
	}
	aside{
		display:none;
	}
	.slider .sliderContent .item img{
		margin:0 auto;
	}
	.main-cont, .notmain-cont{
		padding-left:15px;
		padding-right:15px;
		box-sizing:border-box;
	}
	.categories{
		margin-left:0px;
	}
	.categories a{
		width:31.7%;
		
	}
	.categories a{
		margin-left:0.9%;
		margin-right:0.9%;
	}
	
	footer .cont{
		padding-left:15px;
		padding-right:15px;
		box-sizing:border-box;
	}
	.notmain-cont img{
		max-width:100%;
		height: auto;
	}
	header .phones {
		margin-top: 11px !important;
	}	
}

@media (max-width:680px) {
	header .phones{
		margin-right: 0px;
	}
	header .links{
		margin-left: 0px;		
	}
	#headerfixed.fixed .phones .phone .number{
		font-size:18px !important;
	}
	#headerfixed .phones{
		max-width:180px;
	}	
	
}
@media (min-width:560px) and (max-width:767px) {
	.categories a:nth-child(3n+1){
		margin-left:0px;
	}
	.categories a:nth-child(3n){
		margin-right:0px;
	}	
}
@media (max-width:580px) {
	.mobile_menu{
		width:100%;
		margin-top:50px;
	}
	.header_top .container_menu{
			display: -webkit-box;
			display: -webkit-flex;
			display: -ms-flexbox;
			display: flex;
-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	   -moz-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;	
	position: fixed;
	z-index: 992;				
	height: 50px !important;
	top: 0px;
	left: 0px;

	}
	.container_menu .logo{
		margin:0;
	}
	.header_top{	
		
	}
	.header_top .logo img {
		max-width: 100%;
		height: 48px;
	}	
	.header_top .phone-2, .header_top .phone-3{
		display:none;
	}
	.header_top .links {
order:3;
	}	
	.header_top .links span{
		display:none;
	}
	.header_top .links a{
		width:36px;
	}
	.header_top .call .icon{
		top:5px !important;
	}
	.container_menu .phones .phone .number{
		font-size:18px !important;
	}
	.header_top .phones {
		margin-top: 16px !important;
		width:auto !important;
	}	
	.header_top .call_contacts .icon{
		left:0px !important;
	}
	.header_top .links{
		width:100px;
	}
	.header_top  .links > a .icon{
		margin-right:0px;
		top: 3px;
		position:relative;
	}

	#headerfixed.fixed{
			display: -webkit-box;
			display: -webkit-flex;
			display: -ms-flexbox;
			display: flex;
-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	   -moz-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;	
	height: 50px !important;
	}
	#headerfixed .links {
		order:3;
	}
	#headerfixed.fixed .links span{
		display:none;
	}
	#headerfixed.fixed .links a{
		width:36px;
	}
	#headerfixed .call_contacts .icon{
		left:0px !important;
	}
	#headerfixed.fixed .links{
		width:100px;
	}
	#headerfixed  .links > a .icon{
		margin-right:0px;
		top: 3px;
		position:relative;
	}	
}
@media (max-width:560px) {


	.categories a {

		width: 48.3%;
		margin-left: 1%;
		margin-right: 1%;	
	}

	.qr_code{
		width:50%;
	}

	.text_block .iphone{
			display: -webkit-box;
			display: -webkit-flex;
			display: -ms-flexbox;
			display: flex;
-webkit-box-pack: justify;
	-webkit-justify-content: space-around;
	   -moz-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-around;	
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;			
	}
	.guarantee_box{
		width:100%;
	}
	.tel1 img{
		display:none;
	}
	.tel1 span{
	max-width: 230px;

    
    text-align: left;
    margin: 0 auto !important;
	
	}
	.tel2{
		width:auto !important;
		max-width:inherit !important;
		text-align:center !important;
	}
}
@media (min-width:320px) and (max-width:560px) {
	.categories a:nth-child(2n+1){
		margin-left:0px;
	}
	.categories a:nth-child(2n){
		margin-right:0px;
	}	
}
@media (max-width:430px) {
	#headerfixed.fixed .phones .phone .number {

		font-size: 16px !important;

	}
	header .cont{
		padding:0px;
	}
	.header_top .logo img {
		max-width: 100%;
		height: 46px;
	}		
	.mobile_menu{
		padding-left:15px;
		padding-right:15px;
		box-sizing:border-box;
	}
	.container_menu .phones .phone .number {
		font-size: 14px !important;
	}
	.container_menu .graphic div{
		text-align:center;
	}
	.container_menu .phones{
		padding-right:0px;
		padding-left:3px;
	}
	.container_menu .phones .phone .number{
		text-align:center;
	}
	.categories a{
		width: 48%;
	}

	.qr_code{
		width:100%;
	}
	.service-table{
		font-size:11px;
	}
}
@media (max-width:320px) {
	.categories a{
		width:100%;
		margin:0px;
	}	
}

@media (min-width:768px) {
	.tel_bottom{
		text-decoration:none;
		color:#000;
	}
}